<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.0230</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.4320</MDI>
      <MDI key="STATISTICS_MEAN">-.5518</MDI>
      <MDI key="STATISTICS_STDDEV">11.4212</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5648139</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.25893899</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
